## pymisp 2.4.175

=== debian/changelog ===
pymisp (2.4.175-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 29 Aug 2023 15:30:22 +0200
