=== debian/control ===
Source: pymisp
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-dateutil,
               python3-deprecated,
               python3-jsonschema,
               python3-poetry-core,
               python3-recommonmark,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-autodoc-typehints
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/MISP/PyMISP
Vcs-Browser: https://gitlab.com/kalilinux/packages/pymisp
Vcs-Git: https://gitlab.com/kalilinux/packages/pymisp.git

Package: python3-pymisp
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-pymisp-doc
Description: Python Library to access MISP (Python 3)
 This package contains a Python library to access MISP platforms via their REST
 API.
 .
 PyMISP allows you to fetch events, add or update events/attributes, add or
 update samples or search for attributes.
 .
 This package installs the library for Python 3.

Package: python-pymisp-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Python Library to access MISP (common documentation)
 This package contains a Python library to access MISP platforms via their REST
 API.
 .
 PyMISP allows you to fetch events, add or update events/attributes, add or
 update samples or search for attributes.
 .
 This is the common documentation package.
